varghese

Can't install bt_travel_quickstart_j!3.2_v3.0

15 posts in this topic

Hello,

I tried to install ur bt_travel_quickstart_j!3.2_v3.0 new pack on my local computer i am using Xampp but its not possible to finish installation its go till last step but in 3rd step when i click install it shows status bar and all then return to the same 3rd step page.

Then i tried to install JOOMLA 3.2 original pack from Joomla site and i able to install the pack without any issues so i think there is some issues with ur pack i not sure so please help me out to install this quick start pack.

Thank you!

Share this post


Link to post
Share on other sites

Hi,

which xampp version are you using, I'm using xampp version 1.8.1, and still work fine.

Please download this xampp version or higher, or wamp version 2.2

if still can't install, please add my skype: nguyenkien278, I'll help you via teamview.

KienNB

Regards.

Share this post


Link to post
Share on other sites

Hi,

I using Xampp 1.8.2 btw i found a solution but i not think its best one bcoz i changed code in ur sql file. so if you can suggest me better it will be good what i did now is i changed all lines in ENGINE=INNODB" to "ENGINE=MyISAM" in file joomla.sql and it worked fine. so please let me know if there is any other way bcoz i can see the problem with database engine. Bcoz i dunno which is perfect for ur template.

Thank you

Share this post


Link to post
Share on other sites

Hi varghese,

Thank for loving our templates. Now it's Our New Year's holiday. So i'll check this problem and contact you as soon as posible.

Thank again for your understanding.

Regards,

Share this post


Link to post
Share on other sites

Hi, same issue with BT travel quick-start. I tried to unstall this one on my localhost (provided by DENWER software http://www.denwer.ru/) and failed same way as you did. In the same time there a lot of projects normally work on that localhost. Any ideas how to fix it? Thanks!

Share this post


Link to post
Share on other sites

hello I cannot install the BT Travel start up as well

I get the following error

Warning: session_start() [function.session-start]: open(/tmp/sess_2b126e00f20a71c129da3b15a186ead5, O_RDWR) failed: Permission denied (13) in /home/iloveca1/public_html/libraries/joomla/session/session.phpon line 658

Warning: session_start() [function.session-start]: Cannot send session cache limiter - headers already sent (output started at /home/iloveca1/public_html/libraries/joomla/session/session.php:658) in/home/iloveca1/public_html/libraries/joomla/session/session.php on line 658

Share this post


Link to post
Share on other sites

Hi,

Please try to download joomla full package and install, if you can't install it, please check again your server, if yes, please give me your Cpanel account to email: templates@bowthemes.com, I'll install this template for you.

Regards.

KienNB

Share this post


Link to post
Share on other sites

Hi,

I tried to install bt_travel_quickstart_j!3.2_v3.0 new pack on my webhosting but its not possible to finish installation its go till last step but in 3rd step when i click install it shows status bar and all then return to the same 3rd step page.

Please, can you help me install quick start pack?

Thank you!

Share this post


Link to post
Share on other sites

And I think instead of doing it yourself for each client you should explain what you would do (give hints) to solve the issue. such as to create a config file manually.

Share this post


Link to post
Share on other sites

And I think instead of doing it yourself for each client you should explain what you would do (give hints) to solve the issue. such as to create a config file manually.

Hi,

because clients have different problem, so I have to ask FTP and super admin account,

with EDMAXSK problem, I have to upload installation directory and install, if you get this problem too, you may re-download quickstart package, and install, or you may download here.

installation.zip

Share this post


Link to post
Share on other sites